<!doctype html>
<html>
    @@include('./template/_head.html')
    <body>
        <form id="form1" runat="server">
        @@include('./template/_header.html')
        
        <div class="innerWrap">
            <h2 class="pageGrayTitle">查詢退貨</h2>
            
            <div class="return_number">
                <h3>退貨便代碼：<span>A51937594194</span></h3>
                <p>請於2016/9/11 23:59:59前至7-11 ibon使用</p>
            </div>

            <div class="applyReturnBox">
                <h6 class="data_title mij-icon">退貨資訊</h6>
                <div class="data_input">
                    <label>訂單單號</label>
                    <span class="mainColor">16090500054</span>
                </div>  
                
                <div class="data_input">
                    <label>退貨單號</label>
                    <span>1609080004</span>
                </div>

                <div class="data_input">
                    <label>處理狀態</label>
                    <span>待退件</span>
                </div>

                <div class="data_input name">
                    <label>退貨姓名</label>
                    <span>王小明</span>
                </div>

                <div class="data_input">
                    <label>聯絡信箱</label>
                    <span>eee555@gmail.com</span>
                </div>

                <div class="data_input">
                    <label>聯絡電話</label>
                    <span>0988-000-000</span>
                </div>

                <div class="data_input">
                    <label>退貨原因</label>
                    <span>寄錯商品</span>
                </div>

                <div class="data_input">
                    <label>備註說明</label>
                    <span>我定37號寄成35號</span>
                </div>          

            </div><!-- end applyReturnBox -->

            <div class="applyReturnBox">

                <h6 class="data_title mij-icon">退貨項目</h6>
                <table class="orderDetail">
                    <tr>
                        <th>商品照片</th>
                        <th>商品名稱</th>
                        <th>尺寸</th>
                        <th>數量</th>
                        <th>小計</th>
                    </tr>
                    <tr>
                        <td>
                            <img src="images/assets/pd1.jpg">
                        </td>
                        <td>
                            o44MF16CU0101<br>
                            Commuter Classic<br>
                            兩版涼鞋/經典黑
                        </td>
                        <td>37</td>
                        <td>1</td>
                        <td>$599</td>
                    </tr>
                </table>

            </div>


            <div class="applyReturn_note">
                <p>*自申請退款到完成退款需約1.5個工作天（不含例假日）點選退款單號可查看退款詳情。</p>
            </div>

        </div>


        <div class="returnSlide opened" id="checkReturn_noti">
            <a href="#" class="mij-icon checkReturn_noti_close"></a>
            <p class="returnSlideTitle">貼心提醒</p>
            
            <img src="images/ok.png">
            <ul>
                <li>原廠鞋盒需附回</li>
                <li class="mainColor">出貨單、商品、發票</li>
                <li>裝進紙箱或塑膠袋包裝妥當</li>
                <li>貼上退貨便貼紙交給店員即可</li>
            </ul>
            
            <img src="images/ng.png">
            <ul>
                <li>鞋盒直接裸露在外黏貼膠帶</li>
                <li>和退貨便單據造成鞋盒損壞</li>
                <li>將酌收<span class="mainColor">工本費$100元/一個</span></li>
            </ul>

            <img src="images/ok.png">
            <ul>
                <li>原廠鞋盒需附回</li>
                <li class="mainColor">出貨單、商品、發票</li>
                <li>裝進紙箱或塑膠袋包裝妥當</li>
                <li>貼上退貨便貼紙交給店員即可</li>
            </ul>
        </div>

        <div class="returnSlideCover"></div>
        
        <script>
            $(function() {

                //一開始打開注意事項
                $('.returnSlideCover').addClass('opened');
                $('body').css({height: '100vh', overflow: 'hidden'});

                //點x關掉
                $('.checkReturn_noti_close').on('click', function(e) {
                    e.preventDefault();
                    $('#checkReturn_noti').removeClass('opened');
                    $('.returnSlideCover').removeClass('opened');
                    $('body').css({height: 'auto', overflow: 'auto'});
                });

            });
        </script>

        <div class="pageCover"></div>
        @@include('./template/_footer.html')
        </form>
    </body>
</html>